SnowLuma
API reference信息

get_status

运行状态。`online` 表示账号在线;`good` 表示已确认的收发链路健康状态;`time` 为当前账号服务实例运行秒数,与 #sl 同源。 只读。

POST
/get_status

运行状态。online 表示账号在线;good 表示已确认的收发链路健康状态;time 为当前账号服务实例运行秒数,与 #sl 同源。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_status" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": {    "online": true,    "good": true,    "time": 0  },  "message": "string",  "wording": "string"}

Was this page helpful?